<html>

<head>

<script type="text/javascript">
function showAlert()
{
  alert("You clicked the button!");
}
</script>

<body>
<form>
<input type="button" onclick="showAlert()" value="Show alert popup" />
</form>
</body>

</html>
